HP Alerts!

HP OneView Version 1.20.03 (or earlier) will be unable to manage an HP Virtual Connect 8Gb 24-port Fibre Channel Module after updating the module to version 3.00 (or later) with Service Pack for ProLiant (SPP) 2015.04.0 or smart components from Virtual Connect Version 4.40. The Virtual Connect module firmware will install, but during its activation, the install will stop at the "Configuring" stage and not complete, which will cause a "Configuration Error" state: